/*
Theme Name: SD Childtheme
Description: SD Childtheme
Author: SchweigerDesign
Author URI: https://www.schweiger-design.de
Template: generatepress
Version: 1.0
*/


/*Adobe Fonts*/


/*@import url("https://use.typekit.net/vua2avo.css");*/


/*google fonts*/

@font-face {
    font-family: 'heeboregular';
    src: url('fonts/heebo-variablefont_wght-webfont.woff2') format('woff2'),
         url('fonts/heebo-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nothing_you_could_doregular';
    src: url('fonts/nothingyoucoulddo-webfont.woff2') format('woff2'),
         url('fonts/nothingyoucoulddo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*allgemeine Style*/

.body {
    font-family: 'open_sansregular', sans-serif;
    font-style: normal;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'heeboregular', sans-serif;
    font-style: normal;
}



p {
   font-family: inherit ; /* vererbt von body */
}

a {
    font-family: inherit ; /* vererbt von body */
 }

b{
    font-family: 'open_sanssemibold', sans-serif;
    font-weight: 700;
    font-style: normal;
}

cite{
    font-family: 'nothing_you_could_doregular', sans-serif;
    font-style: normal;
}

.site-header  { 
	display: none; }

.site-info { 
	display: none; }

a{
	text-decoration:none;
}

/*Höhe Box Referenzen*/

@media screen and (min-width:768px){
	.elementor-1307 .elementor-element.elementor-element-8a8070c > .elementor-element-populated {
	height: 600px ;}
}

/*Animation Vita*/

@keyframes vita {
	0% { color: #000; }
  50% { color: #4EFD7F; }
  100% { color: #000; }
  
}


.elementor-toggle .elementor-tab-title a{
    animation:
			5s infinite;
    animation-name: vita;
}

.entry-header {
    display: none;
}

